!set title=Porcentajes con proporciones III
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Mark Miller
email=markmillermvhs@hotmail.com
computeanswer=no
precision=100

ansorder=r
varcnt=5
prevarcnt=4
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 1, 99

val6=$[rint($(tmp0))]
tmp0=!randint 1, 99

val7=$[rint($(tmp0))]
val8=$[$val6*100/$val7]
val9=$[rint($val6*100)]
replyname1=El número
replygood1=$val8
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__
solution=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()<center><h2>¿$val6 es qué porcentaje de $val7 (simplificado a la centésima más cercana)?
$()
!exit

:hint
$()Is/Of = Porcentaje/100	<p>Sustituya Is por $val6 por y Of por $val7	<p>Multiplique $val6 por 100 y divida por $val7
$()
!exit

:help
$()
$()
!exit

:solution
$()</h2><h3>Is/Of = Porcentaje/100	<p>Is * 100 = Of * Porcentaje	<p>$val6 * 100 = $val7 * Porcentaje	<p>$val9 = $val7 * Porcentaje	<p>$val9 / $val7 = Porcentaje	<p>$val8 = Porcentaje</h3></center>
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7,8,9
embedcnt=0
